<?php
include_once("../php/config.php");
$monto = $_GET['monto'];
$id_venta = $_GET['id_venta'];
$cliente = $_GET['cliente'];
$valor = $_GET['valor'];

mysql_query("update clientes set puntos = puntos + '$valor' where nombre = '$cliente'") or die(mysql_error());
mysql_query("insert into puntos set factura='$id_venta', monto_factura='$monto', valor='$valor'") or die(mysql_error());
echo 1;
   
   


